{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d08e6a30ad05990c1d52",
  "position": {
    "x": 0,
    "y": 876.51542649727776,
    "z": 5000,
    "height": 222.48457350272224,
    "width": 238.18182881334457,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b492f7be06d4e5a7140a"
}